{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Enviar correo</title>
    <link rel="stylesheet" href="{% static '/CSS/estilos.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css">
    <link rel="stylesheet" href="{% static '/CSS/flexboxgrid.css' %}">
    <script src="{% static '/js/index.js' %}"></script>
    <script src="{% static '/js/jquery-3.5.1.js' %}"></script>

    {% load pwa %}

    {% progressive_web_app_meta %}
    
</head>
<body>
    <div>
        <div id="contenedor_carga">
            <div id="carga"></div>
        </div>
        <header id="hp1">
            <img id="cp1" src="http://localhost:8000/media/logo_ezPneK8.jpg" alt="Logo CellShop">
            <a id="linksdemenu" href="http://localhost:8000/polls/">INICIO</a>
            <a id="linksdemenu" href="http://localhost:8000/polls/1">GALERÍA</a>
            <a id="linksdemenu" href="{% url 'registro' %}">REGISTRARSE</a>
            
          
        </header>
        <nav id="nav_pag1">
            <h1>FIN DE RECUPERACIÓN DE CONTRASEÑA</h1>
        </nav>
        
        <section id="formularioI">
            <h3>Recuperación de contraseña completada.</h3>
                
                
            <a href="http://localhost:8000/accounts/login/" class="btn btn-info">INICIAR SESIÓN</a>
        </section>
        <footer id="gracias">
            <h1>¡GRACIAS POR USAR CELL SHOP!</h1>
        </footer>
    </div>
</body>
</html>